
Redmine - Patch #42140

Update footer copyright year to 2025

2025-01-22 02:20 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.11   

Description

Associated revisions

Revision 23453 - 2025-01-22 02:25 - Go MAEDA

Update footer copyright year to 2025 (#42140).

Revision 23454 - 2025-01-22 02:26 - Go MAEDA

Merged r23453 from trunk to 6.0-stable (#42140).

Revision 23455 - 2025-01-22 02:28 - Go MAEDA

Merged r23453 from trunk to 5.1-stable (#42140).

Revision 23479 - 2025-01-30 10:56 - Go MAEDA

Merged r23453 from trunk to 5.0-stable (#42140).

History

#1 - 2025-01-22 02:30 - Go MAEDA

- Status changed from New to Closed

Committed the patch in r23453 and merged the change into the stable branches in r23454 and r23455.

#2 - 2025-01-30 10:48 - Go MAEDA

- Target version changed from 5.1.6 to 5.0.11
